html { height: 100%;  }
body { margin: 0; padding: 0; height: 100%; overflow: hidden; }
a {
	outline: 0;
	text-decoration: none;
	color: #FC0;
}
h1,h2,h3,h4 { margin: 0; padding: 0; }
h2 { font-size: 18px; margin-top: 3px; }
img {
	border: 0 none;
	position: relative;
}
#page { background: #ccc; width: 100%; height: 1500px; background: url(../images/back.jpg) no-repeat center 0; overflow: hidden; }
#menu {
	margin: 0 auto;
	width: 750px;
	height: 500px;
	position: relative;
}

.home {
	position: absolute;
	top: 146px;
	left: 90px;
	width: 76px;
	height: 40px;
	display: block;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	clear: none;
	text-align: right;
	background-image: url(../images/gold.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.home span { font-size: 8px; color: #042638; font-weight: normal; letter-spacing: 1px; text-decoration: none; }
a:hover .home {
	color: #F60;
}

.contact {
	position: absolute;
	top: 449px;
	left: 533px;
	width: 107px;
	height: 40px;
	display: block;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	padding-top: 40px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0px;
	right: 60px;
	text-align: center;
	background-image: url(../images/purple.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.contact span { font-size: 8px; color: #042638; font-weight: normal; letter-spacing: 1px; text-decoration: none; }
a:hover .contact {
	color: #09F;
}

.references {
	position: absolute;
	top: 149px;
	left: 567px;
	width: 83px;
	height: 40px;
	display: block;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	padding-top: 40px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0px;
	background-image: url(../images/blue.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.references span { font-size: 8px; color: #042638; font-weight: normal; letter-spacing: 1px; text-decoration: none; }
a:hover .references {
	color: #3282b5;
}

.partners {
	position: absolute;
	top: 307px;
	left: 630px;
	width: 83px;
	height: 40px;
	display: block;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/red.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0px;
	text-align: center;
}
.partners span { font-size: 8px; color: #042638; font-weight: normal; letter-spacing: 1px; text-decoration: none; }
a:hover .partners {
	color: #900;
	text-align: left;
}

.iphone {
	position: absolute;
	top: 284px;
	left: 24px;
	width: 106px;
	height: 46px;
	display: block;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/green.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0px;
}
.iphone span { font-size: 8px; color: #042638; font-weight: normal; letter-spacing: 1px; text-decoration: none; }
a:hover .iphone {
	color: #6F0;
}

a.back { position: absolute; top: 660px; left: 20px; background: url(../images/back.png) no-repeat; width: 69px; height: 59px; display: none; }
a.back:hover {
	background: url(../images/backhv.png) no-repeat;
	color: #F00;
}


.donate {
	position: absolute;
	top: 445px;
	left: 89px;
	width: 83px;
	height: 40px;
	display: block;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/yellow.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 40px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0px;
}
.donate span { font-size: 8px; color: #042638; font-weight: normal; letter-spacing: 1px; text-decoration: none; }
a:hover .donate {
	color: #3C3;
	text-align: left;
}

a.back {
	position: absolute;
	top: 700px;
	left: 50px;
	background: url(../images/back.png) no-repeat;
	width: 69px;
	height: 59px;
	display: none;
}
a.back:hover { background: url(../images/backhv.png) no-repeat; }

#contact {
	width: 400px;
	height: 500px;
	position: relative;
	display: none;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 175px;
	margin-left: auto;
	padding-top: 50px;
}
#aboutus {
	margin: 175px auto;
	width: 700px;
	height: 500px;
	position: relative;
	display: none;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: justify;
}
#references { margin: 150px auto; width: 550px; height: 500px; position: relative; display: none; color: #fff; font-family: Tahoma, Geneva, sans-serif; }
#partners {
	width: 800px;
	height: 500px;
	position: relative;
	display: none;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 175px;
	margin-right: auto;
	margin-bottom: 175px;
	margin-left: auto;
	clear: none;
}
#iphoned { margin: 175px auto; width: 700px; height: 500px; position: relative; display: none; color: #fff; font-family: Tahoma, Geneva, sans-serif; line-height: 150%;  }
#donate { margin: 175px auto; width: 700px; height: 500px; position: relative; display: none; color: #fff; font-family: Tahoma, Geneva, sans-serif; line-height: 150%;  }

 

.contactdetails {
	position: absolute;
	top: 200px;
	left: 470px;
	background: url(../images/contact.png) no-repeat;
	width: 201px;
	height: 260px;
	padding-top: 75px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.contactdetails a, .contactdetails a:visited { text-decoration: none; color: #333; }
.contactdetails a:hover { color: #07456a; border-bottom: 1px dotted #07456a; }

.rf { background: url(../images/rfback.png) no-repeat; width: 100px; height: 101px; display: block; float: left; margin: 15px 20px 0 0; padding: 16px 0 0 15px; }

#iphone {
	background: url(../images/iphone.png) no-repeat;
	width: 37px;
	height: 61px;
	display: block;
	position: absolute;
	top: 476px;
	left: 484px;
}
